Author Topic: Problem connecting with Secureline version 2.1  (Read 3174 times)

0 Members and 1 Guest are viewing this topic.

brian.mitchell@cox.net

  • Guest
Problem connecting with Secureline version 2.1
« on: September 16, 2017, 03:09:25 PM »
I cannot connect on any wifi router with Secureline version 2.1.0. Every time I go to connect I get an error code 2.1. I have tried at least five different wifi router on which I used to be able to connect with the previous version. I am using Android 7.1.1 on a moto z platform.